name: Temperature ApplicationController Production

amazon:
  # dynamodb-connection-type
  # LOCAL = Connect to a local DynamoDB using the endpoint.
  # REMOTE_KEYS = Connect to AWS using the access and secret keys. Endpoint will be ignored.
  # REMOTE_INSTANCE_PROFILE = Connect to DynamoDB from an EC2 using an instance profile. No need for keys
  dynamodb-connection-type: REMOTE_INSTANCE_PROFILE
  aws:
    accesskey:
    secretkey:
  dynamodb:
    endpoint:

spring:
  jackson:
    parser:
      allow-single-quotes: true

logging:
  level:
    root: INFO

